
Redmine - Feature #3121

Per-project meta descriptions and keywords

2009-04-05 01:39 - Anonymous

Status: New Start date: 2009-04-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SEO Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

For SEO purposes, it'd be cool if we can set our own meta description/keywords for each project.

Related issues:

Related to Redmine - Patch #225: Patch for custom html meta description and k... Closed

Related to Redmine - Feature #7983: Use project description, Wiki content etc... New 2011-03-24

History

#1 - 2011-03-25 12:59 - Andriy Lesyuk

You can find this plugin helpful:

http://www.redmine.org/plugins/meta

#2 - 2011-06-24 12:07 - Etienne Massip

- Category changed from Projects to SEO

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.redmine.org/plugins/meta
http://www.tcpdf.org

